authors: Jim Vaughan <jimv@mrjim.com>
depends:
- catkin
- geometry_msgs
- message_generation
- message_runtime
- sensor_msgs
- std_msgs
- tf
description: Package containing message definitions for fiducials
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__fiducials__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Jim Vaughan <jimv@mrjim.com>, Rohan Agrawal <send2arohan@gmail.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__fiducial_msgs__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__fiducial_msgs__ubuntu_focal_amd64__binary
repo_name: fiducials
timestamp: 1657935219.0978408
